/* footer */

#templatemo_footer_wrapper {
	width: 100%;
	margin: 0 auto;
	background: #1D3E7C;
}

#templatemo_footer {
	width: 1140px; 
	padding: 10px;
	margin: 0 auto;
	color: #ffffff;
	background: url(images/templatemo_footer_bg.jpg) bottom center no-repeat;
	font-size:14px;
}

.section_w920 {
	text-align: center;
	width: 920px;
	margin: 0 auto;
}

.section_w184 {
	float: left;
	width: 144px;
	padding: 0 40px 0 0;	
}

.section_w368 {
	float: left;
	width: 328px;
	padding: 0 40px 0 0;
}

.footer_menu_list {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

.footer_menu_list li {
	margin: 0px;
	padding: 0px;
}

.footer_menu_list li a {
	color: #928b85;
	text-decoration: none;
}
/* end of footer */


.title {
	clear: both;
	padding-bottom: 30px;
	margin-bottom: 15px;
	color: #000000;
	background: url(images/templatemo_header_underline.jpg) left bottom no-repeat;	
	font:normal 25px verdana,arial,sans-serif;
	letter-spacing: 1px;
}

.header_01 {
	clear: both;
	padding-bottom: 30px;
	margin-bottom: 15px;
	font-size: 22px;
	letter-spacing: 2px;
	color: #000000;
	background: url(images/templatemo_header_underline.jpg) left bottom no-repeat;	
}


/* table */
table.gridtable {
	font-family: Arial, Helvetica, sans-serif; 
	font-size:14px;
	border-width: 1px;
	border-color: #af3a40;
	border-collapse: collapse;
	width:100%;
	table-layout:fixed;
	word-break: normal;
	word-wrap: break-word;       /* Internet Explorer 5.5+ */
	white-space: pre-wrap;       /* css-3 */
	white-space: -moz-pre-wrap;  /* Mozilla, since 1999 */
	white-space: -pre-wrap;      /* Opera 4-6 */
	white-space: -o-pre-wrap;    /* Opera 7 */

}
table.gridtable th {
	border-width: 1px;
	padding: 8px;
	border-style: solid;
	border-color: #0055FF;
	background-color: #0055FF;
	color:white;
	text-align:center;

}
table.gridtable td {
	border-width: 1px;
	padding: 2px;
	border-style: solid;
	border-color: #0055FF;
	background-color: #ffffff;
	text-align:center;

}

table.sampletable {
	font-family: Arial, Helvetica, sans-serif; 
	font-size:13px;
	border-width: 1px;
	border-color: #af3a40;
	border-collapse: collapse;
	width:100%;
	
	word-break: normal;
	word-wrap: break-word;       /* Internet Explorer 5.5+ */
	white-space: pre-wrap;       /* css-3 */
	white-space: -moz-pre-wrap;  /* Mozilla, since 1999 */
	white-space: -pre-wrap;      /* Opera 4-6 */
	white-space: -o-pre-wrap;    /* Opera 7 */

}
table.sampletable td {
	border-width: 1px;
	padding: 2px;
	border-style: solid;
	border-color: #af3a40;
	background-color: #ffffff;

}


.link {
	clear: both;
	/* padding-bottom: 30px; */
	margin-bottom: 15px;
	color: #000000;
	font:bold 18px verdana,arial,sans-serif;
	
}
.link a:link, .link a:visited { color: #06C; text-decoration: none; font-weight: normal; } 
.link a:active, .link a:hover { color: #F00; text-decoration: none; }
.section_w920 a:link, .section_w920 a:visited { color: #b9d7d9; text-decoration: none; font-weight: normal; } 
.section_w920 a:active, .section_w920 a:hover { color: #F00; text-decoration: none; }

fieldset{
border:1px #AAAAAA solid;
padding:15px;
margin:0 0 10px 0;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
}
legend{
color:#af3a40;
background-color:#FFFFFF;
font:bold 18px Arial, Helvetica, sans-serif; padding:8px; 
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
}

/*index-title*/
.sectiontitle{max-width: 100%; height: 35px; background: url(images/devider.png) 0 10px repeat-x;margin: 50px auto 0;text-align: center;}
.sectiontitle.leftside {max-width: 100%; height: 35px; background: url(images/devider.png) 0 10px repeat-x;margin:10px 0 20px 0;text-align: center;}

.smaller{margin: 38px auto 15px !important;}

.section_divider_title {font-size:22px;background:#F7F7F7;	position:relative;text-align:center;padding: 20px;}


ul.arrow li { font-size:12px; padding: 6px 0 6px 20px; border-bottom:1px solid #f5f5f5;  background-image: url(images/li-bg.png); background-repeat: no-repeat;background-position: 0 50%; list-style: none;}

/**/
.button {
   border-top: 1px solid #68c095;
   background: #7ac461;
   background: -webkit-gradient(linear, left top, left bottom, from(#409553), to(#7ac461));
   background: -webkit-linear-gradient(top, #409553, #7ac461);
   background: -moz-linear-gradient(top, #409553, #7ac461);
   background: -ms-linear-gradient(top, #409553, #7ac461);
   background: -o-linear-gradient(top, #409553, #7ac461);
   padding: 5px 10px;
   -webkit-border-radius: 8px;
   -moz-border-radius: 8px;
   border-radius: 8px;
   -webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
   -moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
   box-shadow: rgba(0,0,0,1) 0 1px 0;
   text-shadow: rgba(0,0,0,.4) 0 1px 0;
   color: white;
   font-size: 14px;
   font-family: Georgia, serif;
   text-decoration: none;
   vertical-align: middle;
   cursor:pointer;
   }
.button:hover {
   border-top-color: #105621;
   background: #105621;
   color: #ccc;
   }
.button:active {
   border-top-color: #105621;
   background: #105621;
   }


/* guide_Top */
.guide{width:60px;margin-left:510px;position:fixed;left:50%;bottom:80px;_position:absolute;_top:expression(documentElement.scrollTop+documentElement.clientHeight - this.clientHeight - 134+'px');display:block;}
.guide a{display:block;width:60px;height:50px;background:url(images/sprite_v2.png) no-repeat;margin-top:10px;text-decoration:none;font:16px/50px "Microsoft YaHei";text-align:center;color:#fff;border-radius:2px;}
.guide a span{display:none;text-align:center;}
.guide a:hover{text-decoration:none;background-color:#0055FF;color:#fff;}
.guide a:hover span{display:block;width:60px;background:#0055FF}
.guide .find{background-position:-84px -236px;}
.guide .report{background-position:-146px -236px;}
.guide .edit{background-position:-83px -185px;}
.guide .top{background-position:-145px -185px;}
select {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	
	padding: 1px;
	line-height: 1.5em;

}